html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

body {
  font-family: "Droid Sans", sans-serif;
  line-height: 1.7em; }

h4, #header h1, #content h3, #content .footer-comment a, #side #profile h4 {
  font-family: "Amatic SC", cursive;
  line-height: 1.3em; }

#wrapper:after, #content:after, #side:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  visibility: hidden; }

#wrapper, #header, #side #profile .profile, #side #myimg div {
  margin: 0 auto; }

#content header {
  text-align: center; }

#comment-author, #comment-email, #comment-url, textarea, #side #search input[type="search"] {
  padding: 5px;
  border: 1px solid #b4b4b4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px -3px #999999;
  -moz-box-shadow: 0 2px 4px -3px #999999;
  box-shadow: 0 2px 4px -3px #999999;
  outline: none;
  background: white;
  -webkit-appearance: none; }

#wrapper, #header {
  width: 990px; }

@media only screen and (max-width: 479px) {
  #wrapper, #header {
    width: 300px !important; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #wrapper, #header {
    width: 460px !important; } }
@media only screen and (min-width: 768px) and (max-width: 989px) {
  #wrapper, #header {
    width: 728px !important; } }

@media only screen and (max-width: 479px) {
  #content {
    width: 300px !important; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #content {
    width: 460px !important; } }
@media only screen and (min-width: 768px) and (max-width: 989px) {
  #content {
    width: 568px !important; } }

@media only screen and (max-width: 479px) {
  #content img {
    max-width: 260px !important; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #content img {
    max-width: 420px !important; } }
@media only screen and (min-width: 768px) and (max-width: 989px) {
  #content img {
    max-width: 528px !important; } }

body {
  -webkit-text-size-adjust: 100%;
  font-size: 14px;
  color: #666666; }

em {
  font-style: italic; }

strong, b {
  font-weight: bold; }

a {
  text-decoration: none;
  color: #666666;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

.formbutton {
  font: 12px Helvetica, Arial, sans-serif !important;
  color: #404040;
  font-weight: bold !important;
  padding: 4px;
  background: url("../img/btn.png") no-repeat;
  border: 0 none;
  width: 64px;
  height: 30px;
  border: none 0 !important;
  cursor: pointer; }

h4 {
  font-size: 22px; }

::selection {
  background: #cccccc;
  color: #FFF; }

::-moz-selection {
  background: #cccccc;
  color: #FFF; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, white, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  background-image: -o-linear-gradient(top, white, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9; }

.btn:active {
  background-color: #cccccc \9; }

.btn:first-child {
  *margin-left: 0; }

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear; }

.btn:focus {
  outline: thin dotted #333333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); }

#header {
  text-align: right;
  -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin-top: 30px; }
  @media only screen and (max-width: 989px) {
    #header {
      margin-top: 20px !important;
      background-size: auto 300px !important;
      height: 300px !important; } }
  #header h1 {
    overflow: hidden;
    font-size: 80px;
    padding-top: 240px;
    padding-right: 20px; }
    @media only screen and (max-width: 479px) {
      #header h1 {
        font-size: 60px; } }
    @media only screen and (max-width: 989px) {
      #header h1 {
        padding-top: 20px; } }
    @media only screen and (max-width: 767px) {
      #header h1 {
        font-size: 40px; } }
  #header h2 {
    padding-right: 20px; }

#content {
  width: 730px;
  float: left;
  margin-top: 30px; }
  @media only screen and (max-width: 989px) {
    #content {
      margin-top: 20px !important; } }
  #content ul, #content ol {
    margin-left: 50px;
    margin-top: 10px; }
  #content img {
    max-width: 690px; }
  #content time:not(.timeago) {
    font-size: 13px;
    display: block;
    margin-bottom: 20px; }
  #content h3 {
    font-size: 52px;
    line-height: 1.2em;
    overflow: hidden; }
  #content footer {
    margin-top: 20px; }
  #content .footer-tags {
    font-size: 12px;
    line-height: 1.5em; }
  #content .footer-categories {
    font-size: 12px;
    line-height: 1.5em; }
  #content .footer-comment {
    margin: 30px 0 10px;
    display: block;
    text-align: center; }
    #content .footer-comment a {
      font-size: 32px;
      padding: 0 10px; }
  #content > div, #content > .entry{
    -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 30px; }
    #content .entry p {
      margin: 10px 0; }
    #content .entry:last-of-type footer {
      margin-bottom: 20px; }

.comment {
  margin-bottom: 10px;
  padding: 20px 0;
  border-bottom: 1px solid #cccccc; }
  .comment:first-of-type {
    margin-top: 40px; }
  .comment:last-of-type {
    margin-bottom: 40px; }

.comment-meta {
  color: #999999;
  font-size: 13px; }
  .comment-meta time {
    display: inline-block !important; }

.comment-nr {
  margin-right: 6px;
  padding: 0px 10px;
  background-color: #cccccc;
  font-size: 13px;
  margin-top: -8px;
  vertical-align: middle;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline; }

a.comment-header, .comment-body a {
  text-decoration: underline;
  color: #333333; }

.comment-avatar {
  float: left;
  padding: 0;
  margin-right: 24px;
  margin-top: -5px;
  border: 1px solid white; }

.response {
  border-top: 1px dashed #cccccc;
  padding: 5px 10px 0;
  margin-top: 10px; }

.response-by {
  display: block;
  padding: 0 10px;
  font-size: 12px; }

.commentform {
  margin-bottom: 20px; }
  .commentform textarea {
    display: block; }

label[for="comment-author"], label[for="comment-email"], label[for="comment-url"], label[for="comment-content"], .commentform .formbutton {
  display: block;
  margin-top: 10px; }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #comment-author, #comment-email, #comment-url, textarea {
    width: 234px; } }

@media only screen and (max-width: 479px) {
  #comment-author, #comment-email, #comment-url, textarea {
    width: 174px; } }

#side {
  width: 190px;
  float: right;
  padding: 20px 20px 0;
  margin-top: 30px;
  -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }
  @media only screen and (min-width: 768px) and (max-width: 989px) {
    #side {
      width: 100px; } }
  @media only screen and (max-width: 989px) {
    #side {
      margin-top: 20px !important; } }
  #side section {
    margin-bottom: 20px; }
  #side #search {
    text-align: center; }
    #side #search .formbutton {
      text-transform: uppercase; }
    @media only screen and (min-width: 768px) and (max-width: 989px) {
      #side #search {
        display: none; } }
  #side #profile {
    text-align: center; }
    #side #profile h4 {
      text-transform: capitalize;
      font-size: 36px;
      margin: 15px 0; }
    #side #profile p {
      margin-top: 10px;
      text-align: left; }
      @media only screen and (min-width: 768px) and (max-width: 989px) {
        #side #profile p {
          display: none; } }
    #side #profile .profile {
      border: 1px solid white;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%; }
  #side li:not(.tit) {
    list-style: disc;
    margin-left: 30px; }
  @media only screen and (max-width: 767px) {
    #side {
      display: none; } }
  #side #myimg div {
    margin-bottom: 20px;
    width: 190px;
    height: 190px;
    background-position: center center; }
    #side #myimg div:last-of-type {
      border-bottom: 1px solid white; }
    @media only screen and (min-width: 768px) and (max-width: 989px) {
      #side #myimg div {
        width: 100px;
        height: 100px;
        background-size: 100px 100px; } }
  @media only screen and (min-width: 768px) and (max-width: 989px) {
    #side #posts, #side #archives, #side #categories, #side #links {
      display: none; } }
